# Uses of Class
org.eclipse.jdt.launching.sourcelookup.advanced.AdvancedSourceLookupParticipant

Packages that use AdvancedSourceLookupParticipant
Package
Description
org.eclipse.jdt.launching.sourcelookup.advanced
Provides advanced source lookup support for the Java debugger.

## Uses of AdvancedSourceLookupParticipant in org.eclipse.jdt.launching.sourcelookup.advanced

Methods in org.eclipse.jdt.launching.sourcelookup.advanced that return AdvancedSourceLookupParticipant
Modifier and Type
Method
Description
`static AdvancedSourceLookupParticipant`
AdvancedSourceLookupParticipant.`getSourceLookup(Object element)`